Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 21514)
@@ -44,8 +44,8 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = "") {
+    function sfGetDBVersion($dsn = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
-        $val = $objQuery->getOne("select version()");
-        return "MySQL " . $val;
+        $val = $objQuery->getOne('select version()');
+        return 'MySQL ' . $val;
     }
 
@@ -89,8 +89,8 @@
      */
     function getOrderYesterdaySql($method) {
-        return "SELECT ".$method."(total) FROM dtb_order "
-              . "WHERE del_flg = 0 "
-                . "AND cast(create_date as date) = DATE_ADD(current_date, interval -1 day) "
-                . "AND status <> " . ORDER_CANCEL;
+        return 'SELECT '.$method.'(total) FROM dtb_order '
+              . 'WHERE del_flg = 0 '
+                . 'AND cast(create_date as date) = DATE_ADD(current_date, interval -1 day) '
+                . 'AND status <> ' . ORDER_CANCEL;
     }
 
@@ -102,9 +102,9 @@
      */
     function getOrderMonthSql($method) {
-        return "SELECT ".$method."(total) FROM dtb_order "
-              . "WHERE del_flg = 0 "
+        return 'SELECT '.$method.'(total) FROM dtb_order '
+              . 'WHERE del_flg = 0 '
                 . "AND date_format(create_date, '%Y/%m') = ? "
                 . "AND date_format(create_date, '%Y/%m/%d') <> date_format(CURRENT_TIMESTAMP, '%Y/%m/%d') "
-                . "AND status <> " . ORDER_CANCEL;
+                . 'AND status <> ' . ORDER_CANCEL;
     }
 
@@ -115,11 +115,11 @@
      */
     function getReviewYesterdaySql() {
-        return "SELECT COUNT(*) FROM dtb_review AS A "
-          . "LEFT JOIN dtb_products AS B "
-                 . "ON A.product_id = B.product_id "
-              . "WHERE A.del_flg = 0 "
-                . "AND B.del_flg = 0 "
-                . "AND cast(A.create_date as date) = DATE_ADD(current_date, interval -1 day) "
-                . "AND cast(A.create_date as date) != current_date";
+        return 'SELECT COUNT(*) FROM dtb_review AS A '
+          . 'LEFT JOIN dtb_products AS B '
+                 . 'ON A.product_id = B.product_id '
+              . 'WHERE A.del_flg = 0 '
+                . 'AND B.del_flg = 0 '
+                . 'AND cast(A.create_date as date) = DATE_ADD(current_date, interval -1 day) '
+                . 'AND cast(A.create_date as date) != current_date';
     }
 
@@ -130,5 +130,5 @@
      */
     function getSendHistoryWhereStartdateSql() {
-        return "start_date BETWEEN date_add(CURRENT_TIMESTAMP,INTERVAL -5 minute) AND date_add(CURRENT_TIMESTAMP,INTERVAL 5 minute)";
+        return 'start_date BETWEEN date_add(CURRENT_TIMESTAMP,INTERVAL -5 minute) AND date_add(CURRENT_TIMESTAMP,INTERVAL 5 minute)';
     }
 
@@ -140,5 +140,5 @@
      */
     function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order') {
-        return "(SELECT IF((SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1)=1, 1, DATE(CURRENT_TIMESTAMP) <= DATE(DATE_ADD(" . $dtb_order_alias . ".payment_date, INTERVAL (SELECT downloadable_days FROM dtb_baseinfo) DAY))))";
+        return '(SELECT IF((SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1)=1, 1, DATE(CURRENT_TIMESTAMP) <= DATE(DATE_ADD(' . $dtb_order_alias . '.payment_date, INTERVAL (SELECT downloadable_days FROM dtb_baseinfo) DAY))))';
     }
 
@@ -196,5 +196,5 @@
      */
     function concatColumn($columns) {
-        $sql = "concat(";
+        $sql = 'concat(';
         $i = 0;
         $total = count($columns);
@@ -202,9 +202,9 @@
             $sql .= $column;
             if ($i < $total -1) {
-                $sql .= ", ";
+                $sql .= ', ';
             }
             $i++;
         }
-        $sql .= ")";
+        $sql .= ')';
         return $sql;
     }
@@ -218,7 +218,7 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = "") {
+    function findTableNames($expression = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $sql = "SHOW TABLES LIKE ". $objQuery->quote("%" . $expression . "%");
+        $sql = 'SHOW TABLES LIKE '. $objQuery->quote('%' . $expression . "%");
         $arrColList = $objQuery->getAll($sql);
         $arrColList = SC_Utils_Ex::sfSwapArray($arrColList, false);
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 21514)
@@ -41,9 +41,9 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = "") {
+    function sfGetDBVersion($dsn = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
-        $val = $objQuery->getOne("select version()");
-        $arrLine = explode(" " , $val);
-        return $arrLine[0] . " " . str_replace(",", "", $arrLine[1]);
+        $val = $objQuery->getOne('select version()');
+        $arrLine = explode(' ' , $val);
+        return $arrLine[0] . ' ' . str_replace(',', "", $arrLine[1]);
     }
 
@@ -68,8 +68,8 @@
      */
     function getOrderYesterdaySql($method) {
-        return "SELECT ".$method."(total) FROM dtb_order "
-              . "WHERE del_flg = 0 "
+        return 'SELECT '.$method.'(total) FROM dtb_order '
+              . 'WHERE del_flg = 0 '
                 . "AND to_char(create_date,'YYYY/MM/DD') = to_char(CURRENT_TIMESTAMP - interval '1 days','YYYY/MM/DD') "
-                . "AND status <> " . ORDER_CANCEL;
+                . 'AND status <> ' . ORDER_CANCEL;
     }
 
@@ -81,9 +81,9 @@
      */
     function getOrderMonthSql($method) {
-        return "SELECT ".$method."(total) FROM dtb_order "
-              . "WHERE del_flg = 0 "
+        return 'SELECT '.$method.'(total) FROM dtb_order '
+              . 'WHERE del_flg = 0 '
                 . "AND to_char(create_date,'YYYY/MM') = ? "
                 . "AND to_char(create_date,'YYYY/MM/DD') <> to_char(CURRENT_TIMESTAMP,'YYYY/MM/DD') "
-                . "AND status <> " . ORDER_CANCEL;
+                . 'AND status <> ' . ORDER_CANCEL;
     }
 
@@ -94,9 +94,9 @@
      */
     function getReviewYesterdaySql() {
-        return "SELECT COUNT(*) FROM dtb_review AS A "
-          . "LEFT JOIN dtb_products AS B "
-                 . "ON A.product_id = B.product_id "
-              . "WHERE A.del_flg=0 "
-                . "AND B.del_flg = 0 "
+        return 'SELECT COUNT(*) FROM dtb_review AS A '
+          . 'LEFT JOIN dtb_products AS B '
+                 . 'ON A.product_id = B.product_id '
+              . 'WHERE A.del_flg=0 '
+                . 'AND B.del_flg = 0 '
                 . "AND to_char(A.create_date, 'YYYY/MM/DD') = to_char(CURRENT_TIMESTAMP - interval '1 days','YYYY/MM/DD') "
                 . "AND to_char(A.create_date,'YYYY/MM/DD') != to_char(CURRENT_TIMESTAMP,'YYYY/MM/DD')";
@@ -122,6 +122,6 @@
         //downloadable_daysにNULLが入っている場合(無期限ダウンロード可能時)もあるので、NULLの場合は0日に補正
         $downloadable_days = $baseinfo['downloadable_days'];
-        if($downloadable_days ==null || $downloadable_days == "")$downloadable_days=0;
-        return "(SELECT CASE WHEN (SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1) = 1 AND " . $dtb_order_alias . ".payment_date IS NOT NULL THEN 1 WHEN DATE(CURRENT_TIMESTAMP) <= DATE(" . $dtb_order_alias . ".payment_date + '". $downloadable_days ." days') THEN 1 ELSE 0 END)";
+        if($downloadable_days ==null || $downloadable_days == '')$downloadable_days=0;
+        return '(SELECT CASE WHEN (SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1) = 1 AND ' . $dtb_order_alias . '.payment_date IS NOT NULL THEN 1 WHEN DATE(CURRENT_TIMESTAMP) <= DATE(' . $dtb_order_alias . ".payment_date + '". $downloadable_days ." days') THEN 1 ELSE 0 END)";
     }
 
@@ -179,5 +179,5 @@
      */
     function concatColumn($columns) {
-        $sql = "";
+        $sql = '';
         $i = 0;
         $total = count($columns);
@@ -185,5 +185,5 @@
             $sql .= $column;
             if ($i < $total -1) {
-                $sql .= " || ";
+                $sql .= ' || ';
             }
             $i++;
@@ -201,19 +201,19 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = "") {
+    function findTableNames($expression = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $sql = "   SELECT c.relname AS name, "
-            .  "     CASE c.relkind "
+        $sql = '   SELECT c.relname AS name, '
+            .  '     CASE c.relkind '
             .  "     WHEN 'r' THEN 'table' "
             .  "     WHEN 'v' THEN 'view' END AS type "
-            .  "     FROM pg_catalog.pg_class c "
-            .  "LEFT JOIN pg_catalog.pg_namespace n "
-            .  "       ON n.oid = c.relnamespace "
+            .  '     FROM pg_catalog.pg_class c '
+            .  'LEFT JOIN pg_catalog.pg_namespace n '
+            .  '       ON n.oid = c.relnamespace '
             .  "    WHERE c.relkind IN ('r','v') "
             .  "      AND n.nspname NOT IN ('pg_catalog', 'pg_toast') "
-            .  "      AND pg_catalog.pg_table_is_visible(c.oid) "
-            .  "      AND c.relname LIKE ?"
-            .  " ORDER BY 1,2;";
-        $arrColList = $objQuery->getAll($sql, array("%" . $expression . "%"));
+            .  '      AND pg_catalog.pg_table_is_visible(c.oid) '
+            .  '      AND c.relname LIKE ?'
+            .  ' ORDER BY 1,2;';
+        $arrColList = $objQuery->getAll($sql, array('%' . $expression . '%'));
         $arrColList = SC_Utils_Ex::sfSwapArray($arrColList, false);
         return $arrColList[0];
Index: /branches/version-2_12-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 21480)
+++ /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 21514)
@@ -24,5 +24,5 @@
  */
 
-define('MOBILE_IMAGE_INC_REALDIR', realpath(dirname( __FILE__)) . "/../include/");
+define('MOBILE_IMAGE_INC_REALDIR', realpath(dirname( __FILE__)) . '/../include/');
 require_once MOBILE_IMAGE_INC_REALDIR . 'image_converter.inc';
 
@@ -57,5 +57,5 @@
                 return $buffer;
             }
-            while (($data = fgetcsv($fp, 1000, ",")) !== FALSE) {
+            while (($data = fgetcsv($fp, 1000, ',')) !== FALSE) {
                 if ($data[1] == $model || $data[1] == '*') {
                     $cacheSize     = $data[2];
Index: /branches/version-2_12-dev/data/class/SC_Batch.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Batch.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/SC_Batch.php	(revision 21514)
@@ -40,4 +40,4 @@
      * @return mixed バッチの実行結果
      */
-    function execute($argv = "") {}
+    function execute($argv = '') {}
 }
Index: /branches/version-2_12-dev/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Image.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_Image.php	(revision 21514)
@@ -30,5 +30,5 @@
         // ヘッダファイル読込
         if (!ereg("/$", $tmp_dir)) {
-            $this->tmp_dir = $tmp_dir . "/";
+            $this->tmp_dir = $tmp_dir . '/';
         } else {
             $this->tmp_dir = $tmp_dir;
@@ -39,5 +39,5 @@
     function makeTempImage($keyname, $max_width, $max_height) {
         // 一意なIDを取得する。
-        $mainname = uniqid("").".";
+        $mainname = uniqid('').'.';
         // 拡張子以外を置き換える。
         $newFileName = ereg_replace("^.*\.",$mainname, $_FILES[$keyname]['name']);
@@ -51,5 +51,5 @@
         // コピー元ファイル、コピー先ディレクトリが存在する場合にのみ実行する
         $from_path = $this->tmp_dir.$filename;
-        $to_path = $save_dir."/".$filename;
+        $to_path = $save_dir.'/'.$filename;
         if (file_exists($from_path) && file_exists($save_dir)) {
             if (copy($from_path , $to_path)) {
@@ -57,5 +57,5 @@
             }
         } else {
-            GC_Utils_Ex::gfDebugLog($from_path."->".$to_path."のcopyに失敗しました。");
+            GC_Utils_Ex::gfDebugLog($from_path.'->'.$to_path.'のcopyに失敗しました。');
         }
     }
@@ -63,6 +63,6 @@
     //---- 指定ファイルを削除
     function deleteImage($filename, $dir) {
-        if (file_exists($dir."/".$filename)) {
-            unlink($dir."/".$filename);
+        if (file_exists($dir.'/'.$filename)) {
+            unlink($dir.'/'.$filename);
         }
     }
@@ -90,5 +90,5 @@
         //拡張子取得
         if (!$ext) {
-            $array_ext = explode(".", $FromImgPath);
+            $array_ext = explode('.', $FromImgPath);
             $ext = $array_ext[count($array_ext) - 1];
         }
@@ -101,9 +101,9 @@
 
         if (empty($FromImgPath) || empty($ToImgPath)) {
-            return array(0,"出力元画像パス、または出力先フォルダが指定されていません。");
+            return array(0,'出力元画像パス、または出力先フォルダが指定されていません。');
         }
 
         if (!file_exists($FromImgPath)) {
-            return array(0,"出力元画像が見つかりません。");
+            return array(0,'出力元画像が見つかりません。');
         }
 
@@ -113,5 +113,5 @@
         // 画像の種類が不明 or swf
         if (!$size[2] || $size[2] > 3) {
-            return array(0,"画像形式がサポートされていません。");
+            return array(0,'画像形式がサポートされていません。');
         }
 
@@ -141,6 +141,6 @@
 
         // サムネイル画像ファイル名作成処理
-        $tmp = array_pop(explode("/",$FromImgPath)); // /の一番最後を切り出し
-        $FromFileName = array_shift(explode(".",$tmp)); // .で区切られた部分を切り出し
+        $tmp = array_pop(explode('/',$FromImgPath)); // /の一番最後を切り出し
+        $FromFileName = array_shift(explode('.',$tmp)); // .で区切られた部分を切り出し
         $ToFile = $PreWord.$FromFileName; // 拡張子以外の部分までを作成
 
@@ -153,10 +153,10 @@
                     $ToFile = $newFileName;
                 } elseif ($ext) {
-                    $ToFile .= "." . $ext;
+                    $ToFile .= '.' . $ext;
                 } else {
-                    $ToFile .= ".gif";
+                    $ToFile .= '.gif';
                 }
                 if (!@copy($FromImgPath , $ToImgPath.$ToFile)) { // エラー処理
-                    return array(0,"ファイルのコピーに失敗しました。");
+                    return array(0,'ファイルのコピーに失敗しました。');
                 }
                 ImageDestroy($ImgNew);
@@ -173,7 +173,7 @@
                 $ToFile = $newFileName;
             } elseif ($ext) {
-                $ToFile .= "." . $ext;
-            } else {
-                $ToFile .= ".png";
+                $ToFile .= '.' . $ext;
+            } else {
+                $ToFile .= '.png';
             }
             $TmpPath = $ToImgPath.$ToFile;
@@ -181,5 +181,5 @@
             // 画像が作成されていない場合
             if (!@file_exists($TmpPath)) {
-                return array(0,"画像の出力に失敗しました。");
+                return array(0,'画像の出力に失敗しました。');
             }
             ImageDestroy($ImgNew);
@@ -200,7 +200,7 @@
                 $ToFile = $newFileName;
             } elseif ($ext) {
-                $ToFile .= "." . $ext;
-            } else {
-                $ToFile .= ".jpg";
+                $ToFile .= '.' . $ext;
+            } else {
+                $ToFile .= '.jpg';
             }
             $TmpPath = $ToImgPath.$ToFile;
@@ -221,7 +221,7 @@
                 $ToFile = $newFileName;
             } elseif ($ext) {
-                $ToFile .= "." . $ext;
-            } else {
-                $ToFile .= ".png";
+                $ToFile .= '.' . $ext;
+            } else {
+                $ToFile .= '.png';
             }
             $TmpPath = $ToImgPath.$ToFile;
@@ -229,5 +229,5 @@
             // 画像が作成されていない場合
             if (!@file_exists($TmpPath)) {
-                return array(0,"画像の出力に失敗しました。");
+                return array(0,'画像の出力に失敗しました。');
             }
             $RetVal = $ToFile;
Index: /branches/version-2_12-dev/data/class/plugin/SC_Plugin_TemplateTransformer.php
===================================================================
--- /branches/version-2_12-dev/data/class/plugin/SC_Plugin_TemplateTransformer.php	(revision 21512)
+++ /branches/version-2_12-dev/data/class/plugin/SC_Plugin_TemplateTransformer.php	(revision 21514)
@@ -64,7 +64,7 @@
         // 対象のパスが存在するかを検証する,
         if ($html === false) {
-            $err_msg = SMARTY_TEMPLATES_REALDIR . $tmpl. "は存在しないか、読み取れません";
+            $err_msg = SMARTY_TEMPLATES_REALDIR . $tmpl. 'は存在しないか、読み取れません';
         } elseif (!in_array(mb_detect_encoding($html), array('ASCII', 'UTF-8'))) {
-            $err_msg = $tmpl. "の文字コードがUTF-8ではありません";
+            $err_msg = $tmpl. 'の文字コードがUTF-8ではありません';
         }
 
@@ -393,18 +393,18 @@
         if (count($this->arrErr)) {
             // エラーメッセージ組み立て
-            $err_msg = "";
+            $err_msg = '';
             foreach ($this->arrErr as $arrErr) {
                 if ($arrErr['err_msg']) {
-                    $err_msg .= "<br />".$arrErr['err_msg'];
+                    $err_msg .= '<br />'.$arrErr['err_msg'];
                 } else {
                     if ($arrErr['type'] == SC_Plugin_TemplateTransformList::ERR_TARGET_ELEMENT_NOT_FOUND) {
                         $err_msg .= "<br />${arrErr['selector']} が存在しません";
                     } else {
-                        $err_msg .= "<br />".print_r($arrErr, true);
+                        $err_msg .= '<br />'.print_r($arrErr, true);
                     }
                 }
             }
             // TODO エラー処理
-            // ECC_Plugin_Engine::dispError(FREE_ERROR_MSG, "テンプレートの操作に失敗しました。".$err_msg);
+            // ECC_Plugin_Engine::dispError(FREE_ERROR_MSG, 'テンプレートの操作に失敗しました。'.$err_msg);
 
         } elseif ($this->snip_count) {
Index: /branches/version-2_12-dev/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_UploadFile.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/SC_UploadFile.php	(revision 21514)
@@ -96,5 +96,5 @@
 
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = "※ " . $this->disp_name[$arrKeyname[$keyname]] . "がアップロードされていません。<br />";
+            $objErr->arrErr[$keyname] = '※ ' . $this->disp_name[$arrKeyname[$keyname]] . 'がアップロードされていません。<br />';
         } else {
             foreach ($this->keyname as $val) {
@@ -122,5 +122,5 @@
                             }
                             if (move_uploaded_file($_FILES[$keyname]['tmp_name'], $this->temp_dir . $this->temp_file[$cnt])) {
-                                GC_Utils_Ex::gfPrintLog($_FILES[$keyname]['name']." -> ". $this->temp_dir . $this->temp_file[$cnt]);
+                                GC_Utils_Ex::gfPrintLog($_FILES[$keyname]['name'].' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                             } else {
                                 $objErr->arrErr[$keyname] = '※ ファイルのアップロードに失敗しました。<br />';
@@ -142,5 +142,5 @@
         $arrKeyname = array_flip($this->keyname);
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = "※ " . $this->disp_name[$arrKeyname[$keyname]] . "がアップロードされていません。(ファイルがアップロードできない場合は、.htaccessファイルのphp_value upload_max_filesizeを調整してください)<br />";
+            $objErr->arrErr[$keyname] = '※ ' . $this->disp_name[$arrKeyname[$keyname]] . 'がアップロードされていません。(ファイルがアップロードできない場合は、.htaccessファイルのphp_value upload_max_filesizeを調整してください)<br />';
         } else {
             foreach ($this->keyname as $val) {
@@ -158,5 +158,5 @@
                         set_time_limit(0);
                         $result  = copy($_FILES[$keyname]['tmp_name'], $this->temp_dir . $this->temp_file[$cnt]);
-                        GC_Utils_Ex::gfPrintLog($result." -> ". $this->temp_dir . $this->temp_file[$cnt]);
+                        GC_Utils_Ex::gfPrintLog($result.' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                     }
                 }
@@ -174,9 +174,9 @@
             if ($val == $keyname) {
                 // 一時ファイルの場合削除する。
-                if ($this->temp_file[$cnt] != "") {
+                if ($this->temp_file[$cnt] != '') {
                     $objImage->deleteImage($this->temp_file[$cnt], $this->temp_dir);
                 }
-                $this->temp_file[$cnt] = "";
-                $this->save_file[$cnt] = "";
+                $this->temp_file[$cnt] = '';
+                $this->save_file[$cnt] = '';
             }
             $cnt++;
@@ -191,9 +191,9 @@
             if ($val == $keyname) {
                 // 一時ファイルの場合削除する。
-                if ($this->temp_file[$cnt] != "") {
+                if ($this->temp_file[$cnt] != '') {
                     $objImage->deleteImage($this->temp_file[$cnt], $this->temp_dir);
                 }
-                $this->temp_file[$cnt] = "";
-                //$this->save_file[$cnt] = "";
+                $this->temp_file[$cnt] = '';
+                //$this->save_file[$cnt] = '';
             }
             $cnt++;
@@ -204,8 +204,8 @@
     function getTempFilePath($keyname) {
         $cnt = 0;
-        $filepath = "";
+        $filepath = '';
         foreach ($this->keyname as $val) {
             if ($val == $keyname) {
-                if ($this->temp_file[$cnt] != "") {
+                if ($this->temp_file[$cnt] != '') {
                     $filepath = $this->temp_dir . $this->temp_file[$cnt];
                 }
@@ -222,5 +222,5 @@
 
         foreach ($this->keyname as $val) {
-            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != "") {
+            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != '') {
 
                 $objImage->moveTempImage($this->temp_file[$cnt], $this->save_dir);
@@ -228,6 +228,6 @@
                 // すでに保存ファイルがあった場合は削除する。
                 if(isset($this->save_file[$cnt])
-                   && $this->save_file[$cnt] != ""
-                   && !ereg("^sub/", $this->save_file[$cnt])) {
+                   && $this->save_file[$cnt] != ''
+                   && !ereg('^sub/', $this->save_file[$cnt])) {
 
                     $objImage->deleteImage($this->save_file[$cnt], $this->save_dir);
@@ -243,10 +243,10 @@
         $objImage = new SC_Image_Ex($this->temp_dir);
         foreach ($this->keyname as $val) {
-            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != "") {
+            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != '') {
                 $objImage->moveTempImage($this->temp_file[$cnt], $this->save_dir);
                 // すでに保存ファイルがあった場合は削除する。
                 if(isset($this->save_file[$cnt])
-                    && $this->save_file[$cnt] != ""
-                    && !ereg("^sub/", $this->save_file[$cnt]))
+                    && $this->save_file[$cnt] != ''
+                    && !ereg('^sub/', $this->save_file[$cnt]))
                 {
                     $objImage->deleteImage($this->save_file[$cnt], $this->save_dir);
@@ -265,5 +265,5 @@
                 $arrRet['temp_' . $val] = $this->temp_file[$cnt];
             }
-            if (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != "") {
+            if (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != '') {
                 $arrRet['save_' . $val] = $this->save_file[$cnt];
             }
@@ -309,18 +309,18 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != "") {
+            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != '') {
                 // ファイルパスチェック(パスのスラッシュ/が連続しないようにする。)
                 if (ereg("/$", $temp_url)) {
                     $arrRet[$val]['filepath'] = $temp_url . $this->temp_file[$cnt];
                 } else {
-                    $arrRet[$val]['filepath'] = $temp_url . "/" . $this->temp_file[$cnt];
+                    $arrRet[$val]['filepath'] = $temp_url . '/' . $this->temp_file[$cnt];
                 }
                 $arrRet[$val]['real_filepath'] = $this->temp_dir . $this->temp_file[$cnt];
-            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != "") {
+            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != '') {
                 // ファイルパスチェック(パスのスラッシュ/が連続しないようにする。)
                 if (ereg("/$", $save_url)) {
                     $arrRet[$val]['filepath'] = $save_url . $this->save_file[$cnt];
                 } else {
-                    $arrRet[$val]['filepath'] = $save_url . "/" . $this->save_file[$cnt];
+                    $arrRet[$val]['filepath'] = $save_url . '/' . $this->save_file[$cnt];
                 }
                 $arrRet[$val]['real_filepath'] = $this->save_dir . $this->save_file[$cnt];
@@ -351,10 +351,10 @@
     // フォームに渡す用のダウンロードファイル情報を返す
     function getFormDownFile() {
-        $arrRet = "";
-        $cnt = 0;
-        foreach ($this->keyname as $val) {
-            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != "") {
+        $arrRet = '';
+        $cnt = 0;
+        foreach ($this->keyname as $val) {
+            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != '') {
                 $arrRet = $this->temp_file[$cnt];
-            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != "") {
+            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != '') {
                 $arrRet = $this->save_file[$cnt];
             }
@@ -369,5 +369,5 @@
             if (isset($this->temp_file[$cnt])) {
                 $arrRet[$val] = $this->temp_file[$cnt];
-            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != "") {
+            } elseif (isset($this->save_file[$cnt]) && $this->save_file[$cnt] != '') {
                 $arrRet[$val] = $this->save_file[$cnt];
             }
@@ -381,8 +381,8 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != "") {
+            if (isset($this->temp_file[$cnt]) && $this->temp_file[$cnt] != '') {
                 $arrRet[$val] = $this->temp_file[$cnt];
             } else {
-                $arrRet[$val] = isset($this->save_file[$cnt]) ? $this->save_file[$cnt] : "";
+                $arrRet[$val] = isset($this->save_file[$cnt]) ? $this->save_file[$cnt] : '';
             }
             $cnt++;
@@ -395,5 +395,5 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if (isset($arrVal[$val]) && $arrVal[$val] != "") {
+            if (isset($arrVal[$val]) && $arrVal[$val] != '') {
                 $this->save_file[$cnt] = $arrVal[$val];
             }
@@ -424,5 +424,5 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if ($arrVal[$val] != "" && $val == 'tv_products_image') {
+            if ($arrVal[$val] != '' && $val == 'tv_products_image') {
                 $this->save_file[$cnt] = $arrVal[$val];
             }
@@ -436,6 +436,6 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if ($arrVal[$val] != "") {
-                if ($this->save_file[$cnt] == "" && !ereg("^sub/", $arrVal[$val])) {
+            if ($arrVal[$val] != '') {
+                if ($this->save_file[$cnt] == '' && !ereg('^sub/', $arrVal[$val])) {
                     $objImage->deleteImage($arrVal[$val], $this->save_dir);
                 }
@@ -449,6 +449,6 @@
         $objImage = new SC_Image_Ex($this->temp_dir);
         $cnt = 0;
-        if ($arrVal['down_realfilename'] != "") {
-            if ($this->save_file[$cnt] == "" && !ereg("^sub/", $arrVal['down_realfilename'])) {
+        if ($arrVal['down_realfilename'] != '') {
+            if ($this->save_file[$cnt] == '' && !ereg('^sub/', $arrVal['down_realfilename'])) {
                 $objImage->deleteImage($arrVal['down_realfilename'], $this->save_dir);
             }
@@ -457,16 +457,16 @@
 
     // 必須判定
-    function checkEXISTS($keyname = "") {
+    function checkEXISTS($keyname = '') {
         $cnt = 0;
         $arrRet = array();
         foreach ($this->keyname as $val) {
-            if ($val == $keyname || $keyname == "") {
+            if ($val == $keyname || $keyname == '') {
                 // 必須であればエラーチェック
                 if ($this->necessary[$cnt] == true) {
-                    if (!isset($this->save_file[$cnt])) $this->save_file[$cnt] = "";
-                    if (!isset($this->temp_file[$cnt])) $this->temp_file[$cnt] = "";
-                    if($this->save_file[$cnt] == ""
-                            &&  $this->temp_file[$cnt] == "") {
-                        $arrRet[$val] = "※ " . $this->disp_name[$cnt] . "がアップロードされていません。<br>";
+                    if (!isset($this->save_file[$cnt])) $this->save_file[$cnt] = '';
+                    if (!isset($this->temp_file[$cnt])) $this->temp_file[$cnt] = '';
+                    if($this->save_file[$cnt] == ''
+                            &&  $this->temp_file[$cnt] == '') {
+                        $arrRet[$val] = '※ ' . $this->disp_name[$cnt] . 'がアップロードされていません。<br>';
                     }
                 }
@@ -479,5 +479,5 @@
     // 拡大率を指定して画像保存
     function saveResizeImage($keyname, $to_w, $to_h) {
-        $path = "";
+        $path = '';
 
         // keynameの添付ファイルを取得
@@ -499,5 +499,5 @@
      * @return string
      */
-    function lfGetTmpImageName($rename, $keyname = "", $uploadfile = "") {
+    function lfGetTmpImageName($rename, $keyname = '', $uploadfile = '') {
 
         if ($rename === true) {
